﻿<style>
    .container h2 {
        margin-top: 10px;
        font-weight: bold;
        text-align: left
    }

   
    .container div {
        font-style: italic;
        font-size: 1.1em;
       
    }

       

    .container h4 {
        padding: 10px 0

    } 
    .container h5 {
       text-align:center;
       font-style:italic

    }
    .container h6 {
      text-align:center;
      color:#808080;
      margin: 50px 0;
      font-size:1.2em

    }

        .container h4 span {
            font-weight: bold
        }

            .container h4 span:nth-child(2) {
                font-weight: bold;
                color: blue;
            }

                .container h4 span:nth-child(2) p {
                    padding: 5px;
                    margin: 5px 0px
                }

        .container h4:nth-child(7) {
            position: relative;
         
        }

            .container h4:nth-child(7) img {
                width: 100%;
            }
            .container h4:nth-child(7) div{
                text-align: center!important;
               
            }
</style>



<div class="container">
    <div class="list_recruitment">
        <h1>Thanh toán bằng thẻ ATM</h1>
        <h5 style="text-align:left">Quý khách vui lòng chuyển vào tài khoản sau</h5>
        <h4>Ngân hàng ngoại thương Việt Nam chi nhánh Kiên Giang(Vietcombank)</h4>
        <div class="col-infopayment">
            <h4 style="color:red">Chủ tài khoản : Nguyễn Quang Chí </h4>
            <h4>Số tài khoản: 009100583567 </h4>
        </div>
        <div class="col-infopayment">
            <h4 style="color:red">Chủ tài khoản : Nguyễn Thị Minh Hiếu </h4>
            <h4>Số tài khoản: 0091000649026 </h4>
        </div>
        <h4>
            Ngân hàng công thương Việt Nam chi nhánh Kiên Giang(Vietinbank)
        </h4>
        <h4 style="color:red">Chủ tài khoản : Nguyễn Thị Thu Thảo </h4>
        <h4>Số tài khoản: 109871995915 </h4>
    </div>
        <h2>Chuyển tiền nội bộ ngân hàng</h2>
        <div>
            Hình thức này khách hàng cần có thẻ ATM và tìm đến trụ ATM gần nhất cùng hệ thống và tiến hành thực hiện các bước như sau:
        </div>
        <div>
            Bạn đã làm thẻ ATM Vietcombank và muốn chuyển tiền qua thẻ ATM Vietcombank cho một người nào đó cũng trong hệ thống ngân hàng. Dưới đây là cách chuyển khoản ngân hàng Vietcombank qua máy ATM thông dụng nhất với người dùng.
        </div>

        <div class="contents_level">
            <h4>
                <span>Bước 1:</span>Đến địa chỉ máy ATM Vietcombank gần nhất.
            </h4>
            <h4>
                <span>Bước 2:</span>Nhét thẻ ATM Vietcombank vào máy theo chiều mũi tên.
            </h4>
            <h4>
                <span>Bước 3:</span>Chọn ngôn ngữ thích hợp, nhấn “Tiếp tục” và nhập mã PIN của thẻ
            </h4>

            <h4>
                <span>Bước 4:</span>Màn hình chính hiện lên, bạn chọn “Chuyển khoản”
            </h4>
            <h4>
                <span>Bước 5:</span>Nhập số tài khoản của người nhận, số tiền cần chuyển và các thông tin liên quan mà hệ thống yêu cầu.

            </h4>
            <h4>
                <span>Bước 6:</span>Kiểm tra lại thông tin người nhận và nhấn “Đồng ý”.

            </h4>
            <h4>
                <span>Bước 7:</span>In hóa đơn/không in hóa đơn, nhận thẻ và kết thúc giao dịch.

                <img src="../../../Assets/apphome/images/atm1.jpg" />

            </h4>
            <h5>
                Chuyển tiền từ thẻ ATM cùng ngân hàng
            </h5>
            <h2>Chuyển tiền liên ngân hàng</h2>
            <div>
                Thẻ ATM Vietcombank và muốn chuyển tiền cho một người có tài khoản tại ngân hàng khác liên kết với Vietcombank. Việc chuyển tiền có thể thực hiện như sau:
            </div>
            <h4>
                <span>Bước 1:</span>Kiểm tra xem thẻ ATM của người nhận là loại thẻ gì? Có nằm trong liên minh thẻ Napas mà Vietcombank liên kết không?
            </h4>
            <span>
                Hiện nay hầu hết các ngân hàng đều đã tham gia vào liên minh thẻ này nên bạn hoàn toàn có thể an tâm thực hiện chuyển khoản.Nếu thẻ của bạn có biểu tượng Visa, Mastercard, Unionpay, JCB bạn cần tìm những cây ATM Vietcombank có biểu tượng đó.
            </span>
            <h4>
                <span>Bước 2:</span>Đưa thẻ vào máy ATM, chọn ngôn ngữ và nhập mã Pin của thẻ.
            </h4>
            <h4>
                <span>Bước 3:</span>Chọn chuyển khoản trên giao diện màn hình chính
            </h4>

            <h4>
                <span>Bước 4:</span>Nhập tên người nhận, ngân hàng chuyển đến, số tiền và các thông tin khác theo yêu cầu
            </h4>
            <h4>
                <span>Bước 5:</span>Nhấn “Chuyển tiền” chờ hệ thống thông báo thành công, in hóa

            </h4>



        </div>

        <h6>Trân trọng cảm ơn quý khách!</h6>
    </div>
